﻿/*--- Set Sprite Image ---*/
#id1,
#id2,
#id3,
#id4,
#id5,
#id6,
#id7,
#id8,
#id9,
#id10,
#id11,
#id12,
#id13
{
	background-image : url('../../images/episode-titles/sprites-season01.jpg') ;
}

/*--- episode 1 ---*/
#id1 {
	width : 273px ;
	height : 190px ;
	background-position : 0 0 ;
	background-repeat : no-repeat ;
}

/*--- episode 1 hover ---*/
#id1:hover {
	width : 273px ;
	height : 190px ;
	background-position : 0 -240px ;
	background-repeat : no-repeat ;
}



/*--- episode 2 ---*/
#id2 {
	width : 273px ;
	height : 190px ;
	background-position : 0 -480px ;
	background-repeat : no-repeat ;
}

/*--- episode 2 hover ---*/
#id2:hover {
	width : 273px ;
	height : 190px ;
	background-position : 0 -720px ;
	background-repeat : no-repeat ;
}


/*--- episode 3 ---*/
#id3 {
	width : 273px ;
	height : 190px ;
	background-position : 0 -960px ;
	background-repeat : no-repeat ;
}

/*--- episode 3 hover ---*/
#id3:hover {
	width : 273px ;
	height : 190px ;
	background-position : 0 -1200px ;
	background-repeat : no-repeat ;
}

/*--- episode 4 ---*/
#id4 {
	width : 273px ;
	height : 190px ;
	background-position : 0 -1440px ;
	background-repeat : no-repeat ;
}

/*--- episode 4 hover ---*/
#id4:hover {
	width : 273px ;
	height : 190px ;
	background-position : 0 -1680px ;
	background-repeat : no-repeat ;
}

/*--- episode 5 ---*/
#id5 {
	width : 273px ;
	height : 190px ;
	background-position : 0 -1920px ;
	background-repeat : no-repeat ;
}

/*--- episode 5 hover ---*/
#id5:hover {
	width : 273px ;
	height : 190px ;
	background-position : -323px 0 ;
	background-repeat : no-repeat ;
}

/*--- episode 6 ---*/
#id6 {
	width : 273px ;
	height : 190px ;
	background-position : -323px -240px ;
	background-repeat : no-repeat ;
}

/*--- episode 6 hover ---*/
#id6:hover {
	width : 273px ;
	height : 190px ;
	background-position : -323px -480px ;
	background-repeat : no-repeat ;
}

/*--- episode 7 ---*/
#id7 {
	width : 273px ;
	height : 190px ;
	background-position : -323px -720px ;
	background-repeat : no-repeat ;
}

/*--- episode 7 hover ---*/
#id7:hover {
	width : 273px ;
	height : 190px ;
	background-position : -323px -960px ;
	background-repeat : no-repeat ;
}

/*--- episode 8 ---*/
#id8 {
	width : 273px ;
	height : 190px ;
	background-position : -323px -1200px ;
	background-repeat : no-repeat ;
}

/*--- episode 8 hover ---*/
#id8:hover {
	width : 273px ;
	height : 190px ;
	background-position : -323px -1440px ;
	background-repeat : no-repeat ;
}

/*--- episode 9 ---*/
#id9 {
	width : 273px ;
	height : 190px ;
	background-position : -323px -1680px ;
	background-repeat : no-repeat ;
}

/*--- episode 9 hover ---*/
#id9:hover {
	width : 273px ;
	height : 190px ;
	background-position : -323px -1920px ;
	background-repeat : no-repeat ;
}

/*--- episode 10 ---*/
#id10 {
	width : 273px ;
	height : 190px ;
	background-position : -646px 0 ;
	background-repeat : no-repeat ;
}

/*--- episode 10 hover ---*/
#id10:hover {
	width : 273px ;
	height : 190px ;
	background-position : -646px -240px ;
	background-repeat : no-repeat ;
}

/*--- episode 11 ---*/
#id11 {
	width : 273px ;
	height : 190px ;
	background-position : -646px -480px ;
	background-repeat : no-repeat ;
}

/*--- episode 11 hover ---*/
#id11:hover {
	width : 273px ;
	height : 190px ;
	background-position : -646px -720px ;
	background-repeat : no-repeat ;
}

/*--- episode 12 ---*/
#id12 {
	width : 273px ;
	height : 190px ;
	background-position : -646px -960px ;
	background-repeat : no-repeat ;
}

/*--- episode 12 hover ---*/
#id12:hover {
	width : 273px ;
	height : 190px ;
	background-position : -646px -1200px ;
	background-repeat : no-repeat ;
}

/*--- episode 13 ---*/
#id13 {
	width : 273px ;
	height : 190px ;
	background-position : -646px -1440px ;
	background-repeat : no-repeat ;
}

/*--- episode 13 hover ---*/
#id13:hover {
	width : 273px ;
	height : 190px ;
	background-position : -646px -1680px ;
	background-repeat : no-repeat ;
}